Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://developer.synq.io/api/dataproducts/v1/get \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "identifiers": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } ] } '
{ "products": [ { "identifier": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" }, "definition": { "parts": [ { "identifier": { "airflowDag": { "integrationId": "<string>", "dagId": "<string>" } }, "id": "<string>" } ] }, "title": "<string>", "description": "<string>", "folder": "<string>", "createdAt": "2023-11-07T05:31:56Z", "deletedAt": "2023-11-07T05:31:56Z" } ] }
Get multiple dataproducts by their identifiers.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Success